ETHERD(8C)

NAME
etherd, rpc.etherd - Ethernet statistics server

SYNOPSIS
/usr/etc/rpc.etherd interface

AVAILABILITY
This program is available with the Networking software installation option. Refer to for information on how to install optional software.

DESCRIPTION

etherd is a server which puts interface into promiscuous mode, and keeps summary statistics of all the packets received on that interface. It responds to RPC requests for the summary. You must be root to run etherd.

interface is a networking interface such as ie0, ie1, ec0, ec1 and le0.

traffic(1C) displays the information obtained from etherd in graphical form.

SEE ALSO
traffic(1C)